@import url(include.css);

a	   	{color: #0000ee;}
a:link   	{color: #0000ee;}
a:visited	{color: #0000ee;}
a:active 	{color: #ff0000;}
a:hover		{color: #006aff;}

/* === IE6用印刷設定CSS =========== */
@media print{
	* html body {
		zoom: 65%; /*WinIE only */
	}
	#body{
	background:none!important;
	}
}

#body{
	background:url(/img/bg_body.jpg) repeat-x scroll 0 0;
	margin: 0 auto;
	position: relative;
	color: #1e1007;
	font-family: Verdana,Arial,sans-serif,ＭＳ Ｐゴシック,Osaka;
	}

body.fontS {
	font-size: 80%;
	line-height: 140%;
    }
body.fontM {
	font-size: 90%;
	line-height: 140%; 
	}
body.fontL {
	font-size: 100%;
	line-height: 140%;
    }
    
    
td{
	line-height: 130%;
	font-size: 100%;
	}
th{
	text-align: left;
	line-height: 130%;
	font-size: 100%;
	}

